<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="refresh" content="0;URL=gidergiris.php">
    <?php include '../baglanti.php';?>
</head>


<?php
 $sube = $_POST['sube'];
 $odemeyeri = $_POST['odemeyeri'];
 $odemetarihi = $_POST['odemetarihi'];
 $odemeyapan = $_POST['odemeyapan'];
 $kategori = $_POST['kategori'];
 $tutar = $_POST['tutar'];
 $tur = $_POST['tur'];
 $not= $_POST['not'];
 $evrak= $_POST['evrak'];
 $tutar = str_replace(",",".",$tutar);
 /*
echo $odemeyeri;
echo $odemetarihi;
echo $odemeyapan;
echo $kategori;
echo $tutar;
echo $not;
 */
 

//nokta virgül dönüşümü
$tutar = str_replace(",",".",$tutar);
//nokta virgül dönüşümü
 
//yeni kayıt ekleme başlangıç
$sqlekle="INSERT INTO gider ( sube, odemeyeri, odemetarihi, odemeyapan, kategori, tutar, tur, evrak, not1) VALUES ('$sube','$odemeyeri','$odemetarihi','$odemeyapan','$kategori','$tutar','$tur','$evrak','$not')";
$sonuc=mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "Sanırım bir hata oldu, tekrar dene veya Selman'a haber ver!";}
else {
echo "<center><h1>Seni her zaman taktir etmişimdir.</h1></center>";
}
//yeni kayıt ekleme bitiş
 
 
?>
<a href="http://hepsam.com/kres/giderlistesi.php">Gider Kayıtlarını Görüntüle</a>
<a href="http://hepsam.com/kres/gidergiris.php">Yeni Gider Gir</a>

<p align="center" style=" padding-top:100px;">Güç İçinde!</p>
</html>